### Method

# Gtk FileChooser remove_shortcut_folder

#### Declaration [src]

    gboolean
    gtk_file_chooser_remove_shortcut_folder (
      GtkFileChooser* chooser,
      GFile* folder,
      GError** error
    )

#### Description [src]

Removes a folder from the shortcut folders in a file chooser.

#### Parameters

`folder` | `GFile*`
| A `GFile` for the folder to remove.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| `TRUE` if the folder could be removed successfully, `FALSE` otherwise.